Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1064063 - Test suite failure: tst-mqueue5
Test suite failure: tst-mqueue5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glibc (Show other bugs)
7.0
ppc64 Linux
medium Severity unspecified
: rc
: ---
Assigned To: Martin Sebor
Arjun Shankar
: Patch
Depends On:
Blocks: 1297579 1313485 1110700
  Show dependency treegraph
 
Reported: 2014-02-11 17:28 EST by Patsy Franklin
Modified: 2016-11-03 04:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-03 04:21:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2573 normal SHIPPED_LIVE Low: glibc security, bug fix, and enhancement update 2016-11-03 08:05:56 EDT

  None (edit)
Description Patsy Franklin 2014-02-11 17:28:18 EST
Description of problem:
tst-queue5 fails on ppc64

Version-Release number of selected component (if applicable):
glibc-2.17-48.el7

How reproducible:
Always on RHEL 7.0

Steps to Reproduce:
1.  see build log
Comment 11 Florian Weimer 2016-01-15 14:06:08 EST
Upstream patch: https://sourceware.org/git/?p=glibc.git;a=commitdiff;h=a3e5b4feeb54cb92657ec2bc6d9be1fcef9e8575

I had a ppc64 RHEL 7.3 system in Beaker which showed consistent failures when the test was run in isolation; glibc master was compiled for ppc (32-bit).  That went away when I applied this fix, and the failure reappeared when I unapplied it.  There might other be issues with this test, but the upstream patch is a clear improvement.
Comment 17 errata-xmlrpc 2016-11-03 04:21:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2573.html

Note You need to log in before you can comment on or make changes to this bug.